/* CSS Document */

html {
margin: 0px; 
padding: 0px; 
border: 0px;
height: 100%;
}

body {
margin: 0px; padding: 0px; border: 0px;
background: #5a5a5a;
font: 16px/30px "helvetica", sans-serif;
color: #333;
height: 100%;
}


a:link {
    color: #6D7367;
}

a:visited {
    color: #6D7367;
}

a:hover {
    color: #4D738E;
}

a:active {
    color: #4D738E;
}



.center {
	text-align:center;
	}
	
	
#content {
margin: 0px 18%; 
padding: 0px;
border: 0px;
width: 64%;
position: relative;
/*top:380px;
background: #fff;
height:1000px;
opacity:0.94;*/
}

	#content h3 {
	color:#777;
	text-transform:uppercase;
	font-size: 25px;
	}
	
	#content p {
	padding: 0px;
	color:#666;
	font-size: 14px;
	}
	
	.large-text {
	color:#777;
	text-transform:uppercase;
	font-size: 25px;
	}
	
	.float-right {
	float:right;
	margin-left:30px;
	width: 32%;
	border: 1px solid #efefef;
	margin-top:20px;
	}
	.float-right p {
	text-align:center;
	}

	#content .quote {
	margin-left:48%;
	margin-top:40px;
	padding:1px 20px;
	text-align:center;
	border-left: 4px solid #fff;
	border-right: 4px solid #fff;
	border-radius: 25px;
	background-color: #2d546a;
	width:55%;
	}
	#content p.quote-text {
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:32px;
	font-size: 16px;
	text-align:center;
	}
	
	
	#content .left-line {
	margin: 30px 0 20px 230px;
	border-left: 4px solid #BBB;
	}


	#content h2 {
	color:#888;
	font-size: 20px;
	padding: 20px;
	line-height: 50px;
	}


	#content h4 {
	color:#888;
	text-transform:uppercase;
	font-size: 18px;
	padding: 0px 20px;
	margin: 30px 300px 10px 15px;
	}
	
	#white-bg {
	background: #fff;
	opacity:0.94;
	padding: 40px 100px;
	}
	#blue-bg {
	background: #2d546a;
	opacity:0.97;
	padding: 40px 80px;
	}
	#blue-bg p {
	color: #FFF;
	font-size: 15px;
	}
	#blue-bg ol li {
	color: #FFF;
	font-size: 15px;
	}
	
	#blue-bg h3 {
	color: #FFF;
	margin-top:80px;
	}
	#blube-bg h4 {
	color:#AAA;
	padding-left:5px;
	/*text-transform:uppercase;
	font-size: 18px;
	padding: 0px 20px;
	margin: 30px 300px 10px 15px;*/
	}
	#dark-grey-bg {
	background: #2a2a2a;
	opacity:0.97;
	padding: 40px;
	}
	
	#grey-bg a{
	color: #e2dac5;
	}
	#grey-bg a:hover {
	color: #93b7c8;
	}
	
	#footer {
	background: #4c4134;
	opacity:0.97;
	padding: 40px 80px;
	}
	#footer p {
	color: #FFF;
	}
	#footer h3 {
	color: #FFF;
	}


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  border-radius: 0 3px 3px 0;
  background-color:#000;
  opacity:0.6;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: #000;
}


/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.center-dots {
	text-align:center;
	background: #000;
	opacity:0.94;
	width:100%;
	padding:10px;
	}

.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.active, .dot:hover {
  background-color: #717171;
}






a.anchor {
    display: block;
    position: relative;
    top: -300px;
    visibility: hidden;
}

.full-width {
	width:100%;
	}

.img-float-left {
	float:left;
	margin: 20px 0 0 30px;
	}

.footer-text {
	text-align:right;
	color:#AAA;
	font-size:13px;
}

.clear-float {
	float:none;
	clear:both;
	}